@charset "utf-8";

/************************************************
COMMON
*************************************************/
/* -- ナビゲーション --*/
nav ul.pagesearch_area li {
	display: inline-block;
	margin-right: 15px;
}
nav .pagenavi_area ul.change li {
	display: inline-block;
	line-height: 300%;
	margin: 0 2px;
}
nav .pagenavi_area a {
	padding: 4px 11px;
	border: 1px solid #EFEFEF;
	border-radius: 4px;
}
nav .pagenavi_area a:hover,
nav .pagenavi_area a:active {
	background-color: #DDDDDD;
	border: none;
	border: 1px solid #DDDDDD;
}
nav .pagenavi_area .pagenation a {
	border-radius: 20px;
	margin: 0 2px;
}
nav .pagenavi_area .pagenation strong {
	padding: 4px 11px;
	margin: 0 2px;
	border-radius: 20px;
	background-color: #DDDDDD;
}
/* -- アドレス帳 --*/
ul.card_list li.add .card a {
	display: block;
	padding: 58px 0;
}
ul.card_list li .card label {
	margin-bottom: 0;
}
@media screen and (min-width: 768px){
	ul.card_list li .card {
		min-height: 200px;
	}
}

/* ---------------------------------------------
	商品一覧ページ
--------------------------------------------- */
.products_list {}
.products_list .list_box {
	display: inline-block;
	vertical-align: top;
}
@media screen and (min-width: 768px){
	#one_maincolumn .products_list .list_box {
		width: 190px;
		margin: 0px 3px 15px;
	}
	#two_maincolumn_right .products_list .list_box,
	#two_maincolumn_left .products_list .list_box {
		width: 180px;
		margin: 0px 2px 15px;
	}
	#three_maincolumn .products_list .list_box {
		width: 165px;
		margin: 0px 1px 15px;
	}
}
@media screen and (max-width: 767px){
	.products_list .list_box {
		width: calc(100% / 2 - 6px);
		margin: 0px 2px 15px;
	}
}
.list_box .status_icon li {
	display: inline-block;
}
/*
.list_box h3 {
	font-size: 1.4rem !important;
	font-weight: 700 !important;
}
.list_box .selling_price {
	font-size: 1.5rem;
	line-height: 1.2;
}
*/
.list_box a:hover {
	text-decoration: none;
}
/* モーダルウィンドウ内の商品詳細ページ */
.modalwindow .cc-adminPanel,
.modalwindow .cc-adminPanel-padding,
.modalwindow header,
.modalwindow footer,
.modalwindow .side_column,
.modalwindow nav,
.modalwindow .product_photo,
.modalwindow .status_icon,
.modalwindow .more_info,
.modalwindow .sub_info,
.modalwindow .publisher,
.modalwindow .linkedproducts,
.modalwindow .relatedproducts,
.modalwindow .review_block,
.modalwindow .relatedcat_block,
.modalwindow #cartbtn_default_now {
	width: 0;
	display: none !important;
}
@media screen and (min-width: 768px){
	.modalwindow #container {
		width: 96%;
		margin: 10px auto;
	}
	.modalwindow #container #one_maincolumn {
		width: 100%;
	}
	.modalwindow #container #two_maincolumn_left {
		width: 100%;
		margin-right: 0;
	}
	.modalwindow #container #two_maincolumn_right {
		width: 100%;
		margin-left: 0;
	}
	.modalwindow #container #three_maincolumn {
		width: 100%;
		margin: 0 0;
	}
	.Products_Detail .modalwindow .product_photo {
		width: 0;
	}
	.Products_Detail .modalwindow .detail_block {
		width: 100%;
	}
}
@media screen and (max-width: 767px){
	.modalwindow input[type="text"] {
		width: 60%;
	}
}
/* ---------------------------------------------
	商品詳細ページ
--------------------------------------------- */
@media screen and (min-width: 768px){
	/* -- 写真 --*/
	.Products_Detail .product_photo,
	.Products_Detail .linkedproduct .product_photo,
	.Products_ReviewList .product_photo,
	.Products_ReviewList .linkedproduct .product_photo {
		width: 300px;
		float: left;
	}
	/* -- 情報ブロック --*/
	.Products_Detail .detail_block,
	.Products_ReviewList .detail_block {
		width: calc(100% - 320px);
		float: right;
		margin-left: 20px;
	}
}
@media screen and (max-width: 767px){
	.Products_Detail .product_photo,
	.Products_Detail .linkedproduct .photo,
	.Products_ReviewList .product_photo,
	.Products_ReviewList .linkedproduct .photo {
		text-align: center;
		margin-bottom: 20px;
	}
	.Products_Detail #facebox,
	.Products_ReviewList #facebox {
		width: 100%;
		top: 0;
		left: 0;
	}
	.Products_Detail #facebox img,
	.Products_ReviewList #facebox img {
		width: 100%;
	}
}
/* -- 写真サブ情報サムネイル --*/
.Products_Detail .swiper.thumbnail {
	overflow: visible;
}
.Products_Detail .swiper.thumbnail .swiper-wrapper {
	display: block;
	font-size: 0;
	text-align: left;
	width: 300px;
	margin: 0 auto 20px;
}
.Products_Detail .thumbnail .swiper-slide {
	width: 90px !important;
	height: 90px;
	margin-right: 15px;
	margin-bottom: 5px;
	display: inline-block;

}
.Products_Detail .thumbnail .swiper-slide:nth-child(3n) {
	margin-right: 0;
}
/* -- ラベル画像 --*/
.Products_Detail ul.status_icon li {
	display: inline-block;
}
/* -- 商品コード --*/
.Products_Detail .product_code,
.Products_ReviewList .product_code {
	font-size: 1.2rem;
	color: #999999;
}
/* -- 価格（ブロック） --*/
.Products_Detail .product_term,
.Products_Detail .usual_price,
.Products_Detail .selling_normal_price,
.Products_Detail .product_point {
	font-size: 1.2rem;
}
.Products_Detail .selling_price {
	margin-bottom: 5px;
	font-size: 1.5rem;
}
/* -- 購入ボックス（ブロック） --*/
.Products_Detail .quantity {
	margin: 15px;
	text-align: right;
}
.Products_Detail .quantity input {
	text-align: right;
	padding-right: 10px;
	width: 80px;
}
.Products_Detail .buybox {
	position: relative;
}
/* -- 商品の説明（ブロック） --*/
.Products_Detail .more_info {}
/* -- サブ情報（ブロック） --*/
@media screen and (min-width: 768px){
	.Products_Detail .sub_info .sub_photo {
		display: inline-block;
		vertical-align: top;
		margin: 0 10px;
	}
	.Products_Detail .sub_info .subtext {
		display: inline-block;
		vertical-align: top;
	}
}
@media screen and (max-width: 767px){
	.Products_Detail .sub_info .sub_photo {
		text-align: center;
		margin: 10px 0;
	}
}
/* -- メーカー（ブロック） --*/
.Products_Detail publisher{}
/* -- 同時販売（ブロック） --*/
.Products_Detail .linkedproducts {}
/* -- 関連商品（ブロック） --*/
.Products_Detail .relatedproducts {}
/* -- お客様の声（ブロック） --*/
.Products_Detail .review_block,
.Products_ReviewList .review_block {}
.Products_Detail .review_area,
.Products_ReviewList .review_area {
	margin: 0 0 20px 0;
	padding: 15px;
	background-color: #FCFCF9;
	border-radius: 4px;
	border: 1px solid #EFEFEF;
}
.Products_Detail .review_area li:first-child,
.Products_ReviewList .review_area li:first-child {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.Products_Detail .review_area .recommend_level,
.Products_ReviewList .review_area .recommend_level,
.modal_window .recommend_level {
	color: #E65C0F;
}
/* 投稿数が多い場合に固定の高さでスクロール */
/*
.Products_Detail .review_block ul {
	height: 1000px;
	overflow-y: scroll;
	overflow-x: hidden;
}
*/
/* -- 関連カテゴリー（ブロック） --*/
.Products_Detail .relatedcat_block {}

/* ---------------------------------------------
	マイページ
--------------------------------------------- */
.order_talbe .products_list {
	display: inline-block;
	width: 130px;
	margin: 5px 6px;
	vertical-align: top;
}
.Mypage_Regular_Payment .pageTitle,
.Mypage_Regular_Payment .cart_navi {
	display: none;
}
.Mypage_Regular_Change .quantity {
	margin: 15px;
	text-align: right;
}
.Mypage_Regular_Change .quantity input {
	text-align: right;
	padding-right: 10px;
	width: 80px;
}
@media screen and (min-width: 768px){
	.mypage_navi li {
/*
		display: inline-block;
		width: 33%;
		margin-bottom: 5px;
*/
	}
	.Mypage_Regular_Change .product_photo {
		width: 150px;
		float: left;
	}
	.Mypage_Regular_Change .detail_block {
		width: calc(100% - 170px);
		float: right;
		margin-left: 20px;
	}
	.Mypage_Regular_Change .btn_area {
		clear: both;
	}
	.Mypage_Favorite ul.card_list li .card {
		min-height: 150px;
	}
}
@media screen and (max-width: 767px){
	.mypage_navi li {
/*
		display: inline-block;
		width: 49.5%;
		margin-bottom: 5px;
*/
	}
}

/* ---------------------------------------------
	購入フロー
--------------------------------------------- */
/* -- 現在のかごの中 --*/
.Cart .quantity div {
	padding: 3px;
	display: inline-block;
}
.Cart .quantity div i {
	font-size: 16px;
}
/* -- 購入フロー上部ナビゲーション --*/
.cart_navi li {
	font-size: 1.2rem;
	padding: 3px 0;
	text-align: center;
	background-color: #AAAAAA;
	color: #FFFFFF;
}
.cart_navi li.now {
	background-color: #333333;
}
/* -- 非会員購入 --*/
.Shopping table#deliv_box {
	display:none;
}
/* -- 会員登録 --*/
.terms_block {
	height: 150px;
	padding: 10px 15px;
	overflow: auto;
	background-color: #EFEFEF;
}
/* -- お支払い方法の指定 --*/
#payment .card_list dl {
	margin: 10px 0 0 20px;
}
#payment .card_list dl dt {
	font-weight: normal;
}
@media screen and (max-width: 767px){
	#payment .payment_info img {
		width: 100%;
	}
	#payment dt img {
		width: 48%;
	}
}
.pip {
	width: 85%;
	margin: 0 auto;
	font-size: 1.2rem;
}

/* ---------------------------------------------
	その他コンテンツ
--------------------------------------------- */
/* -- プライバシーポリシー --*/
.privacy h3 {
	margin-top: 3.0rem;
	font-weight: bold !important;
}
/* -- 商品限定公開認証エラー --*/
@media screen and (min-width: 768px){
	.autherr #container #two_maincolumn_left,
	.autherr #container #two_maincolumn_right,
	.autherr #container #three_maincolumn {
		width: 1000px;
		margin-bottom: 100px;
	}
}
@media (orientation: landscape) and (max-height: 450px) and (min-width: 800px){
	.autherr #container #two_maincolumn_left,
	.autherr #container #two_maincolumn_right,
	.autherr #container #three_maincolumn {
		width: 800px;
		margin-bottom: 100px;
	}
}



